body {
	margin: 0px;
	background-image:url(../images/main-bg-top.gif);
	background-position:left top;
	background-repeat:repeat-x;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #002533;
	font-weight: normal;
	height: 100%;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #002533;
	font-weight: normal;
	text-decoration:none;
}
a:visited {
	color: #002533;
}
a:hover {
	color: #00A5E3;
	text-decoration: underline;
}
#basebg {
	background-image:url(../images/main-bg-base.gif);
	background-position:left bottom;
	background-repeat:repeat-x;
}
#main{
	width: 950px;
	margin: 0px auto;
	padding: 0px;
	background-color:#FFFFFF;
}
.searchfield {
	background-image: url(../images/search-fieldbg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 13px;
	height: 26px;
	line-height: 26px;
	border: 1px solid #66C9EE;
	width: 300px;
	font-weight: bold;
	color: #00A5E3;
}
.searchtxt {
	font-weight:bold;
	color: #00A5E3;
	text-align:center;
	margin: 0px;
}
.makehm {
	color: #00A5E3;
	font-size: 10px;
}
.makehm:link {
	color: #00A5E3;
	font-size: 10px;
}
.makehm:visited {
	color: #00A5E3;
	font-size: 10px;
}
.makehm:hover {
	color: #00A5E3;
	font-size: 10px;
}

.fields {
	background-image: url(../images/search-fieldbg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 12px;
	height: 20px;
	line-height: 20px;
	border: 1px solid #66C9EE;
}
#tab {
	background-image:url(../images/tab.gif);
	background-position:left top;
	background-repeat:no-repeat;
	display: block;
	width: 181px;
	border-bottom: solid 1px #00A5E3;
	padding-left: 15px;
	font-size:13px;
	font-weight:bold;
	height: 30px;
	line-height: 30px;
	color:#00A5E3;
}
#cont-top-bg {
	background-image:url(../images/cont-bg-top.gif);
	background-position:left top;
	background-repeat:repeat-x;
	width: 196px
}
#cont {
	background-image:url(../images/cont-bg-base.gif);
	background-position:left bottom;
	background-repeat:repeat-x;
	padding: 5px;
}
.feedlink {
	padding-left: 15px;
	background-image:url(../images/feedarrow.gif);
	background-position:left top;
	background-repeat:no-repeat;
}
#feed-hdr {
	font-weight: bold;
	margin-top: 10px;
}
#feed-hdr-top {
	font-weight: bold;
}
#basead {
	border-top: solid 1px #00A5E3;
	padding: 15px 0px;
}
#adspace {
	width: 468px;
	margin: 22px auto 22px auto;
}
.homenav-lnk {
	padding-left: 15px;
	background-image:url(../images/feedarrow.gif);
	background-position:left top;
	background-repeat:no-repeat;
	display:block;
	width: 240px;
}



#googleboxadh {
	padding: 0px;
	width: 468px;
	text-align:center;
	margin: 30px auto;
}

.weatherzone { 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal; 
		color: #505050; 
		background-color: #FFFFFF; }
.weatherzone_head {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px; 
		font-weight: bold; 
		text-align: center; 
		color: #FFFFF; 
		background-color: #00A5E3; 
}


#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	color: #505050;
	padding: 15px 5px;
	text-align: center;
	height: 28px;
	margin:10px auto 0px auto;
	border-top: solid 1px #00A5E3;
}
.footer-lnk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 16px;
	color: #505050;
	text-decoration: none;
	text-align:center;
}
.footer-lnk:link {
	font-size: 10px;
	color: #505050;
	text-decoration: none;
}
.footer-lnk:visited {
	font-size: 10px;
	color: #505050;
	text-decoration: none;
}
.footer-lnk:hover {
	font-size: 10px;
	color: #00A5E3;
	text-decoration: underline;
}